const modules: any = import.meta.globEager(`../images/**`);
export const getImage = (name: string) => {
  // console.log("🚀 ~ modules", modules[`../images/${name}`]?.default)
  const module: any = modules[`../images/${name}`];
  return module?.default || '';
};
